#!/bin/sh
echo 'name: happstack-state
version: 6.1.2
id: happstack-state-6.1.2-925faf83b463b3ed719d3e0219675673

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Unplug your machine and restart and have your app recover to exactly where it left off. Happstack-State spares you the need to deal with all the marshalling, consistency, and configuration headache that you would have if you used an external DBMS for this purpose. Its component model makes it easy to compose big applications from smaller reliable parts. Use event subscription to trigger IO actions and support comet-style or irc-bot applications.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.State Happstack.State.Saver
                 Happstack.State.Control Happstack.State.Transaction
                 Happstack.State.ComponentTH Happstack.State.ComponentSystem
                 Happstack.State.Saver.Impl.File Happstack.State.Saver.Impl.Memory
                 Happstack.State.Saver.Impl.Queue Happstack.State.Saver.Types
hidden-modules: Happstack.State.Checkpoint Happstack.State.Monad
                Happstack.State.Types Happstack.State.Util
                Happstack.State.TxControl
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-state-6.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-state-6.1.2
              /usr/local/lib
hs-libraries: HShappstack-state-6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         happstack-data-6.0.0-979668a7c74743e19eca04f332f4e610
         happstack-util-6.0.2-d8127de3ec535a05a0d9550c086f4924
         hslogger-1.1.5-1db5afad54071927ba76c001615e9b50
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         stm-2.2.0.1-57e291244ee02349552a4f79caeb4ffe
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-state-6.1.2/html/happstack-state.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-state-6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
